class Item < ActiveRecord::Base
  validates_presence_of :name, :description, :price
  validates_numericality_of :price
  validates_uniqueness_of :name

  def self.return_items
    find(:all)
  end
end
